Subject: Re: linux-next: Tree for October 25 (netfilter/xt_socket)

From: Randy Dunlap <[email-masked]>
Date: Mon, 25 Oct 2010 16:54:07 -0700

On Mon, 25 Oct 2010 14:58:34 +1100 Stephen Rothwell wrote:

> Hi all,
> 
> Reminder: do not add 2.6.38 destined stuff to linux-next until after
> 2.6.37-rc1 is released.

xt_socket.c:(.text+0x39ff8): undefined reference to `ipv6_find_hdr'
xt_socket.c:(.init.text+0x1703): undefined reference to `nf_defrag_ipv6_enable'

config file is attached.

---
~Randy
*** Remember to use Documentation/SubmitChecklist when testing your code ***